geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From frapien <frank.pien...@gmx.de>
Subject Re: [DISCUSS] Prepare Geronimo 2.1.5 release?
Date Thu, 04 Feb 2010 07:55:03 GMT

Hi Jack,

i agree with you, if  the Problem with th Sun JDK 1.6.0 u18 GERONIMO-5036
can be fixed in OpenEJB 3.0

What about updating myfaces 1.2.8, ANT 1.8, CXF 2.0.12, axis 1.5, slf4j
1.5.10, Http Core 4.0.1 etc. ?
Regards
Frank

Jack Cai wrote:
> 
> Upgrading to OpenEJB 3.1.x might be a little too much for a maintenance
> release of the 2.1 branch, considering that OpenEJB 3.1.x implements some
> part of the new EJB 3.1 spec, and that Geronimo 2.2 already has it.
> 
> I'm trying to upgrade Derby to 10.5.3.0_1 now.
> 
> 

-- 
View this message in context: http://old.nabble.com/-DISCUSS--Prepare-Geronimo-2.1.5-release--tp27416505s134p27448910.html
Sent from the Apache Geronimo - Dev mailing list archive at Nabble.com.


Mime
View raw message